[package]
name = "mcai-workflow-editor-demo"
version = "0.0.2"
authors = [
    "Marc-Antoine Arnaud <marc-antoine.arnaud@luminvent.com>"
]
edition = "2018"
resolver = "2"
publish = false

[dependencies]
by_address = "1.0.4"
console_log = { version = "0.2", features = ["color"] }
log = "0.4"

mcai_models = "0.8.1"
mcai-graph = "0.3.0"
mcai-workflow = { path = ".." }
mio_gloo_file = { version = "0.1.1", features = ["futures"] }
js-sys = "0.3"
serde_json = "^1.0"
wasm-bindgen = "0.2.80"
wasm-logger = "0.2.0"
web-sys = { version = "0.3.57", features = ["Url", "Window", "HtmlSelectElement"] }
yew = "0.19.3"
